Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI

  | · Introduction · config · echo · exec · flastmod · fsize · include

- htaccess
- Image Maps
- Appendix

<!--#fsize--> |

`<!--#fsize-->` is defined in the Main RXML parser module. Prints the size of the specified file, subject to the sizefmt format specification.

Attributes |
file, virtual,

Attributes

`file`=path
  Path to the file.

`virtual`=URL
  Path to the file URL encoded. That is, a character can be quoted by % followed by its hex value.

Example

</dump_if not cookie=rxml-help>